# Translation of Plugins - Pixel Cat &#8211; Conversion Pixel Manager - Development (trunk) in Spanish (Spain)
# This file is distributed under the same license as the Plugins - Pixel Cat &#8211; Conversion Pixel Manager - Development (trunk) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2020-04-14 19:18:37+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"
"Language: es\n"
"Project-Id-Version: Plugins - Pixel Cat &#8211; Conversion Pixel Manager - Development (trunk)\n"

#: includes/functions.php:312
msgid "Confirm Delete"
msgstr "Confirmar eliminación"

#: includes/functions.php:311
msgid "Delete"
msgstr "Eliminar"

#: includes/editor/editor.php:475 includes/editor/editor.php:520
msgid "Paused - Click to Activate"
msgstr "En pausa - Haz clic para activar"

#: includes/editor/editor.php:444 includes/editor/editor.php:499
msgid "Status"
msgstr "Estado"

#: includes/editor/editor.php:476 includes/editor/editor.php:521
msgid "Active - Click to Pause"
msgstr "Activo - haz clic para pausar"

#: includes/editor/editor.php:1009
msgid "Run Better Ads >>"
msgstr "Ejecuta mejores anuncios >>"

#: includes/editor/editor.php:254
msgid "%"
msgstr "%"

#: includes/editor/editor.php:253
msgid "Scroll %"
msgstr "% desplazamiento"

#: facebook-conversion-pixel.php:166
msgid "Support"
msgstr "Soporte"

#. Author URI of the plugin
msgid "https://fatcatapps.com/"
msgstr "https://fatcatapps.com/"

#. Author of the plugin
msgid "Fatcat Apps"
msgstr "Apps Fatcat"

#: includes/upgrade.php:6 includes/upgrade.php:7
msgid "Upgrade to Premium"
msgstr "Mejora a Premium"

#: includes/editor/editor.php:874 includes/editor/editor.php:970
msgid "Feed URL"
msgstr "URL del Feed"

#: includes/editor/editor.php:668 includes/editor/editor.php:691
#: includes/editor/editor.php:714 includes/editor/editor.php:737
msgid "Learn More..."
msgstr "Aprender más.."

#: includes/editor/editor.php:508
msgid "Add New"
msgstr "Añadir nuevo"

#: includes/editor/editor.php:350
msgid "Value"
msgstr "Valor"

#: includes/editor/editor.php:349
msgid "Parameter"
msgstr "Parámetro"

#: includes/editor/editor.php:323
msgid "(Pro Only)"
msgstr "(sólo Pro)"

#: includes/editor/editor.php:271 includes/editor/editor.php:423
#: includes/functions.php:313
msgid "Cancel"
msgstr "Cancelar"

#: includes/editor/editor.php:258 includes/editor/editor.php:885
msgid "(hide)"
msgstr "(ocultar)"

#: includes/editor/editor.php:258 includes/editor/editor.php:885
msgid "(show)"
msgstr "(mostrar)"

#: includes/editor/editor.php:257
msgid "Parameters"
msgstr "Parámetros"

#: includes/editor/editor.php:249
msgid "Time delay"
msgstr "Retardo del tiempo"

#: includes/editor/editor.php:245
msgid "Event Name"
msgstr "Nombre del evento"

#: includes/editor/editor.php:240
msgid "Custom Event"
msgstr "Evento personalizado"

#: includes/editor/editor.php:234
msgid "Standard Events"
msgstr "Eventos estándar"

#: includes/editor/editor.php:231 includes/editor/editor.php:500
msgid "Event"
msgstr "Evento"

#: includes/editor/editor.php:225
msgid "Pages"
msgstr "Páginas"

#: includes/editor/editor.php:209 includes/editor/editor.php:501
msgid "Trigger"
msgstr "Activador"

#: includes/editor/editor.php:203
msgid "Edit Event"
msgstr "Editar evento"

#: includes/editor/editor.php:146
msgid "Blog Page"
msgstr "Página Blog"

#: includes/editor/editor.php:145
msgid "Front Page"
msgstr "Página inicio"

#: includes/editor/editor.php:144
msgid "All Pages"
msgstr "Todas las páginas"

#: includes/editor/editor.php:594
msgid "Exclude Users"
msgstr "Excluir usuarios"

#: includes/editor/editor.php:834
msgid "WooCommerce"
msgstr "WooCommerce"

#: includes/editor/editor.php:493
msgid "Events"
msgstr "Eventos"

#: includes/editor/editor.php:98
msgid "Main"
msgstr "Principal"

#: includes/editor/editor.php:91
msgid "Setup Instructions"
msgstr "Instrucciones de configuración"

#: includes/editor/editor.php:90
msgid "Help: "
msgstr "Ayuda: "

#: includes/editor/editor.php:10 includes/editor/editor.php:11
#: includes/editor/editor.php:88
msgid "Pixel Cat"
msgstr "Pixel Cat"

#: facebook-conversion-pixel.php:332
msgid "Send Feedback"
msgstr "Enviar comentarios"

#: facebook-conversion-pixel.php:331
msgid "Skip"
msgstr "Saltar"

#: facebook-conversion-pixel.php:224
msgid "Dismiss"
msgstr "Descartar"

#: includes/functions.php:197
msgid "Loading..."
msgstr "Cargando..."

#: includes/editor/editor.php:535
msgid "Settings saved."
msgstr "Ajustes guardados."

#: facebook-conversion-pixel.php:201
msgid "Close"
msgstr "Cerrar"

#: includes/editor/editor.php:900
msgid "Click here"
msgstr "Haz clic aquí"

#: facebook-conversion-pixel.php:198
msgid "Pixel Cat: "
msgstr "Categoría del píxel: "

#: facebook-conversion-pixel.php:165
msgid "Configure Pixel"
msgstr "Configurar píxel"

#: includes/editor/editor.php:115
msgid "Save"
msgstr "Guardar"

#: includes/editor/editor.php:99
msgid "Settings"
msgstr "Configurar"